Name: Asuna

Author: dlwnstns99

Version: latest

[General]


SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 100
ComboBurstRandom: 0
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1
SpinnerFadePlayfield: 0


[Colours]

Combo1: 207,154,79
Combo2: 249,153,16
Combo3: 185,185,185



SliderBorder: 154,86,31
SliderTrackOverride: 40,40,40

SongSelectActiveText: 255,255,255
SongSelectInactiveText: 100,100,100

InputOverlayText: 255,255,255



[Fonts]

ScorePrefix: score
ScoreOverlap: 3

HitCirclePrefix: default
HitCircleOverlap: 9

ComboPrefix: combo
ComboOverlap: 3

ScoreEntryPrefix: scoreentry
ScoreEntryOverlap: 40

[CatchTheBeat]

HyperDashFruit: 255,255,0
HyperDashAfterImage: 0,0,0
HyperDash: 20,20,20
[Mania]
Keys: 1
//Mania skin positiong
ColumnStart: 403
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 310
ComboPosition: 200
ColumnWidth: 48
ColumnLineWidth: 0,0
BarlineHeight: 0

//Colours
ColourLight1: 63,66,150,200
Colour1: 0,0,0,220

ColourHold: 255,230,0,255

[Mania]
Keys: 2
//Mania skin positiong
ColumnStart: 379
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 310
ComboPosition: 200
ColumnWidth: 48,48
ColumnLineWidth: 0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
Colour1: 0,0,0,220
Colour2: 0,0,0,220
ColourHold: 255,230,0,255


[Mania]
Keys: 3
//Mania skin positing
ColumnStart: 355
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 310
ComboPosition: 200
ColumnWidth: 48,48,48
ColumnLineWidth: 0,0,0,2
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
ColourLight3: 255,255,255,200
Colour1: 0,0,0,220
Colour2: 0,0,0,220
Colour3: 0,0,0,220
ColourHold: 255,230,0,255

[Mania]
Keys: 4
//Mania skin possitt
ColumnStart: 337
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 310
ComboPosition: 200
ColumnWidth: 45,45,45,45
ColumnLineWidth: 0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
ColourLight3: 255,255,255,200
ColourLight4: 255,255,255,200
Colour1: 0,0,0,220
Colour2: 0,0,0,220
Colour3: 0,0,0,220
Colour4: 0,0,0,220
ColourHold: 255,230,0,255


[Mania]
Keys: 5
//Mania skin posit
ColumnStart: 325
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 310
ComboPosition: 200
ColumnWidth: 40,40,43,40,40
ColumnLineWidth: 0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
ColourLight3: 255,255,255,200
ColourLight4: 255,255,255,200
ColourLight5: 255,255,255,200
Colour1: 23,23,23,220
Colour2: 0,0,0,220
Colour3: 23,23,23,220
Colour4: 0,0,0,220
Colour5: 23,23,23,220
ColourHold: 255,230,0,255
//images
KeyImage2: mania-keyS
KeyImage2D: mania-keySD
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL


[Mania]
Keys: 6
//Mania skin pusit
ColumnStart: 337
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 310
ComboPosition: 200
ColumnWidth: 37,37,37,37,37,37
ColumnLineWidth: 0,0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
ColourLight3: 255,255,255,200
ColourLight4: 255,255,255,200
ColourLight5: 255,255,255,200
ColourLight6: 255,255,255,200
Colour1: 23,23,23,220
Colour2: 0,0,0,220
Colour3: 23,23,23,220
Colour4: 0,0,0,220
Colour5: 23,23,23,220
Colour6: 0,0,0,220
ColourHold: 255,230,0,255


[Mania]
Keys: 7
//Mania skin pussiti
ColumnStart: 304
HitPosition: 400
ScorePosition: 310
ComboPosition: 200
JudgementLine: 0
ColumnWidth: 35,35,35,37,35,35,35
ColumnLineWidth: 0,0,0,0,0,0,0,0
BarlineHeight: 0
//Colours
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
ColourLight3: 255,255,255,200
ColourLight4: 255,255,255,200
ColourLight5: 255,255,255,200
ColourLight6: 255,255,255,200
ColourLight7: 255,255,255,200
Colour1: 23,23,23,220
Colour2: 0,0,0,220
Colour3: 23,23,23,220
Colour4: 0,0,0,220
Colour5: 23,23,23,220
Colour6: 0,0,0,220
Colour7: 23,23,23,220
ColourHold: 255,230,0,255


[Mania]
Keys: 8
//Mania skin possum
ColumnStart: 300
Barline: 0
HitPosition: 400
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 310
ComboPosition: 200
LightFramePerSecond: 24
ColumnWidth: 32,32,32,32,32,32,32,32
ColumnLineWidth: 0,0,0,0,0,0,0,0,2
BarlineHeight: 0
//Colours
Colour1: 23,23,23,220
Colour2: 0,0,0,220
Colour3: 23,23,23,220
Colour4: 0,0,0,220
Colour5: 23,23,23,220
Colour6: 0,0,0,220
Colour7: 23,23,23,220
Colour8: 0,0,0,220
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
ColourLight3: 255,255,255,200
ColourLight4: 255,255,255,200
ColourLight5: 255,255,255,200
ColourLight6: 255,255,255,200
ColourLight7: 255,255,255,200
ColourLight8: 255,255,255,200

//images
KeyImage0: Mania-keyT
KeyImage0D: Mania-KeyTD


[Mania]
Keys: 9
//Mania skin pussy
ColumnStart: 283
Barline: 1
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 310
ComboPosition: 200

ColumnWidth: 32,32,32,32,32,32,32,32,30
ColumnLineWidth: 0,0,0,0,0,0,0,0,2,2
BarlineHeight: 0
//Colours
Colour1: 23,23,23,220
Colour2: 0,0,0,220
Colour3: 23,23,23,220
Colour4: 0,0,0,220
Colour5: 23,23,23,220
Colour6: 0,0,0,220
Colour7: 23,23,23,220
Colour8: 0,0,0,220
Colour9: 23,23,23,220
ColourLight1: 255,255,255,200
ColourLight2: 255,255,255,200
ColourLight3: 255,255,255,200
ColourLight4: 255,255,255,200
ColourLight5: 255,255,255,200
ColourLight6: 255,255,255,200
ColourLight7: 255,255,255,200
ColourLight8: 255,255,255,200
ColourLight9: 255,255,255,200
ColourHold: 255,255,255,255